.info-join-num {position:absolute;width:320px;height:60px;line-height:60px;left:50%;top:-60px;background:#00889d;color:#FFFFFF;border-radius:50px;font-size:18px;transform: translate(-50%, 0);animation:info_cnt 2s ease-in-out infinite;}
.info-join-num .info-join{position:relative;display:flex;width:100%;height:100%;flex-direction:column;align-items:center;}
.info-join-num .info-join p{position:relative;}
.info-join-num .info-join::after{position:relative;content:'';top:-10px;width: 0;height: 0;border-style: solid;border-width: 15px 10px 0px 10px;border-color: #00889d transparent transparent transparent;}
.info-join-num span{position:relative;color:#FFFF00 !important;font-size:22px;padding:0 5px;}

.info-join-num.main {top:140px;height:45px;line-height:45px;}
.info-join-num.main .info-join::after{position:relative;top:-59px;transform:rotate(180deg);}
@keyframes info_cnt{
	0%,100% {
		transform: translateX(-50%) translateY(0)
	}

	50% {
		transform: translateX(-50%) translateY(-8px)
	}
}

@media(max-width:640px){
	.info-join-num {width:80vw;border-radius:50vw;font-size:4vw;height:13vw;top:-15vw;display:flex;align-items:center;justify-content:center;}
	.info-join-num span{font-size:6vw;padding:0 1vw;}
	.info-join-num .info-join p{position:relative;line-height:13vw;}
	.info-join-num  .info-join::after{border-width: 5vw 4vw 0 4vw;top:-15px;}
	
	.info-join-num.main {top:70px;height:35px;}
	
	  .info-join-num.main .info-join p{
    line-height:35px;
    margin:0;
	position:relative;
  	z-index:2;
  }

  .info-join-num.main {
    top:70px;
    height:35px;
    line-height:35px;
  }

  .info-join-num.main .info-join::after{
    top:-40px;
	z-index:1;
  }
	
}

